# UpdatePlaylistRequest


## Fields

| Field                               | Type                                | Required                            | Description                         |
| ----------------------------------- | ----------------------------------- | ----------------------------------- | ----------------------------------- |
| `playlist_id`                       | *::Float*                           | :heavy_check_mark:                  | the ID of the playlist              |
| `title`                             | *T.nilable(::String)*               | :heavy_minus_sign:                  | name of the playlist                |
| `summary`                           | *T.nilable(::String)*               | :heavy_minus_sign:                  | summary description of the playlist |